<?xml version="1.0" encoding="GB2312"?>
<config>
  <system DomainName="Local">
    <properties />
  </system>
  <discovery StartIP="10.50.10.1" StartMask="255.255.255.0" SnmpCommunityGet="public">
    <properties>
      <property Name="AsynICMP" Description="Asynchronous ICMP" Step="64" Retry="2" TimeOut="1000" />
    </properties>
    <protocols>
      <protocol Name="SNMP" Description="SNMP" Enable="true" Retry="3" TimeOut="1000" />
      <protocol Name="ICMP" Description="ICMP" Enable="true" Retry="3" TimeOut="1000" />
    </protocols>
    <ips />
  </discovery>
  <monitor Enable="true" PollTime="1" PollType="general">
    <properties>
      <property Name="SnmpTrapCommunity" Community="public" />
    </properties>
    <protocols>
      <protocol Name="SNMP" Description="SNMP" Enable="false" Retry="3" TimeOut="1000" />
      <protocol Name="ICMP" Description="ICMP" Enable="true" Retry="3" TimeOut="1000" />
    </protocols>
    <ips />
  </monitor>
</config>

